@charset "utf-8";

/* ■■■■■■文字装飾■■■■■■ */
a:link {
	color: #216284;
}

a:visited {
	color: #216284;
}

a:active {
	color: #efefef;
}

a:hover {
	color: #65a6c8;
}


/* ■■■■■■文字色■■■■■■ */
.gray{
	color: #afafaf;
}

.red {
	color: #ff0000;
}

.blue {
	color: #0000ff;
}

.gold {
	color: #ffff00;
}

.purple {
	color: #ee00ee;
}

.orange {
	color: #ffa500;
}

.or {
	color: #c06120;
	font-weight: bold;
}

.gr {
	color: #008008;
	font-weight: bold;
}

.wh {
	color: #efefef;
	font-weight: bold;
}

.rd {
	color: #960018;
	font-weight: bold;
}

.mini {
	font-size: 12px;
}

.mbig {
	font-size: 22px;
}

.big {
	font-size: 24px;
}

.ptop {
	margin-top: 0;
}

.p0 {
	margin-bottom: 0;
}

.p1 {
	margin-bottom: 10px;
}

.p2 {
	margin-bottom: 20px;
}

.p3 {
	margin-bottom: 30px;
}

.p4 {
	margin-bottom: 40px;
}

.p5 {
	margin-bottom: 50px;
}

.p6 {
	margin-bottom: 60px;
}